schemaVersion: "1.0"
pattern:
  id: "c642107fde6b2e07f16bfedb"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.SamlIdp"
  name: "IDP_AGOV"
  label: "IDP"
  notes: "ATB -> mod issuer\nIssuer ->  Jakob"
  link:
    sourceProjectKey: "DEFAULT-IAM-JAKOB"
    sourcePatternId: "c642107fde6b2e07f16bfedb"
    author: "florip"
    lastCopied: "2023-03-30T08:57:06Z"
  properties:
    issuer: "var://idp_agov-saml-issuer"
    host:
    - "pattern://1f0702aaabef60a615abf41f"
    path: "/SAML2/SSO/"
    realm:
    - "pattern://4fcfadb4a5c946ead7e6e995"
    sp:
    - "pattern://27cefc3861bce987f6766342"
    samlSigner:
    - "pattern://56d6268c95f766c86c6aaae9"
    metadataService: "disabled"
    authenticationType: "sp-initiated"
    logoutConfirmation: "disabled"
    preProcess:
    - "pattern://7a913eec7f78ce674cd87854"
